body {
  color: #000;
  font-size: 16px;
  background-color: #f0ead4;
}
a {
    color: #a57e6d;
    font-weight: bold;
}
a:hover {
  text-decoration: none;
}
h3, .h3 {
    font-size: 20px;
    text-transform: uppercase;
}
header .nav > li > a {
    color: #000000;
}
.nav>li>a:focus, .nav>li>a:hover {
    border-bottom: 3px #000000 solid;
}
header .nav > li > a {
    color: #25170E;
  font-size: 18px;
  transition: all 1.2s ease;
}
header.sticky .nav > li > a {
    color: #25170E;
  font-size: 15px;
  padding-top: 10px;
}
header.sticky {
    background: #8fa68c;
}
header img {
    transition: all 1.2s ease;
}
#header.sticky img {
    max-width: 50%;
}
.homepage-image p {
    color: #c12d4d;
}
a.masthead-caret:after {
    color: #C2C2C2;
}
aside {
    padding: 15px;
    border: 2px #708775 solid;
    background-color: #8fa68c;
    border-radius: 10px;
}
#mainbody {
    padding-top: 75px;
}
#mainbody .container {
    padding: 10px 0;
}
h2, .h2 {
    font-size: 35px;
}
.homepage-image .module {
  text-align: center;
  margin: 30px auto;
    padding: 6em 0 10em;
}
.homepage-image h2, .homepage-image .h2, .homepage-image h1, .homepage-image .h1 {
    font-size: 40px;
    font-weight: bold;
  	color: #627839;
}
.homepage-image h1, .homepage-image .h1 {
  font-size: 50px;
}
.homepage-image p {
    margin: 20px 0;
  font-size: 45px;
}
.wwd h2 {
    font-size: 24px;
}
.bottom-colour {
    background-color: #708775;
}
footer.copyright.clearfix {
    background-color: #000000;
    color: #bbbbbb;
    padding: 20px 5px 10px;
    font-size: 12px;
}
footer.copyright.clearfix a {
  color: #bbbbbb;
}
.go-top {
    background-color: rgba(0, 10, 81, 0.6) !important;
}
.cats {
  text-align: center;
  padding: 15px;
}

.clear {
  clear: both;
}
.module.tour-mod h3 {
    border-bottom: 2px solid #bd3551;
    padding-bottom: 10px;
}

/* YooRecipe */
.preparation_time, .cook_time, .wait_time {
    font-size: 14px;
    padding: 5px;
}

/* Viscarousel */
.carousel-caption h1 {
    color: #c12d4d;
}
.travel-hdr h1 {
    color: #fff;
}